USE COWS

ALTER TABLE dbo.EVENT NOCHECK CONSTRAINT ALL

GO

--ALTER TABLE arch.EVENT NOCHECK CONSTRAINT ALL
--GO

ALTER TABLE LK_ENHNC_SRVC NOCHECK CONSTRAINT ALL

GO
ALTER TABLE QLFCTN_EVENT_TYPE NOCHECK CONSTRAINT ALL

GO

ALTER TABLE EVENT_TYPE_RSRC_AVLBLTY NOCHECK CONSTRAINT ALL
GO

ALTER TABLE LK_EVENT_TYPE_TME_SLOT NOCHECK CONSTRAINT ALL
GO

ALTER TABLE LK_MDS_IMPLMTN_NTVL NOCHECK CONSTRAINT ALL
GO

ALTER TABLE MDS_EVENT NOCHECK CONSTRAINT ALL
GO

ALTER TABLE dbo.LK_FAIL_ACTY NOCHECK CONSTRAINT ALL
GO

ALTER TABLE dbo.LK_SUCSS_ACTY NOCHECK CONSTRAINT ALL
GO

--ALTER TABLE dbo.RELTD_EVENT NOCHECK CONSTRAINT ALL
--GO

DELETE FROM LK_EVENT_TYPE WITH (TABLOCKX)

GO


INSERT LK_EVENT_TYPE(EVENT_TYPE_ID,EVENT_TYPE_NME,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)       VALUES('1','AD','0','1','1',GETDATE(),GETDATE())
INSERT LK_EVENT_TYPE(EVENT_TYPE_ID,EVENT_TYPE_NME,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)       VALUES('2','NGVN','0','1','1',GETDATE(),GETDATE())
INSERT LK_EVENT_TYPE(EVENT_TYPE_ID,EVENT_TYPE_NME,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)       VALUES('3','MPLS','0','1','1',GETDATE(),GETDATE())
INSERT LK_EVENT_TYPE(EVENT_TYPE_ID,EVENT_TYPE_NME,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)       VALUES('4','SprintLink','0','1','1',GETDATE(),GETDATE())
INSERT LK_EVENT_TYPE(EVENT_TYPE_ID,EVENT_TYPE_NME,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)       VALUES('5','MDS','1','1','1',GETDATE(),GETDATE())
INSERT LK_EVENT_TYPE(EVENT_TYPE_ID,EVENT_TYPE_NME,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)       VALUES('6','MDS Fast Track','1','1','1',GETDATE(),GETDATE())
INSERT LK_EVENT_TYPE(EVENT_TYPE_ID,EVENT_TYPE_NME,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)       VALUES('7','Scheduled Implementation','0','1','1',GETDATE(),GETDATE())
INSERT LK_EVENT_TYPE(EVENT_TYPE_ID,EVENT_TYPE_NME,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)       VALUES('8','MDS MSS','0','1','1',GETDATE(),GETDATE())
INSERT LK_EVENT_TYPE(EVENT_TYPE_ID,EVENT_TYPE_NME,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)       VALUES('9','Fedline','0','1','1',GETDATE(),GETDATE())
INSERT LK_EVENT_TYPE(EVENT_TYPE_ID,EVENT_TYPE_NME,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)       VALUES('10','SIPT','1','1','1',GETDATE(),GETDATE())
INSERT LK_EVENT_TYPE(EVENT_TYPE_ID,EVENT_TYPE_NME,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)       VALUES('19','UCaaS','1','1','1',GETDATE(),GETDATE())

GO
ALTER TABLE dbo.EVENT CHECK CONSTRAINT ALL

GO
ALTER TABLE LK_ENHNC_SRVC CHECK CONSTRAINT ALL

GO
ALTER TABLE QLFCTN_EVENT_TYPE CHECK CONSTRAINT ALL

GO

ALTER TABLE EVENT_TYPE_RSRC_AVLBLTY CHECK CONSTRAINT ALL
GO
ALTER TABLE LK_EVENT_TYPE_TME_SLOT CHECK CONSTRAINT ALL
GO
ALTER TABLE LK_MDS_IMPLMTN_NTVL CHECK CONSTRAINT ALL
GO
ALTER TABLE MDS_EVENT CHECK CONSTRAINT ALL
GO

ALTER TABLE dbo.LK_FAIL_ACTY CHECK CONSTRAINT ALL
GO
ALTER TABLE dbo.LK_SUCSS_ACTY CHECK CONSTRAINT ALL
GO


--ALTER TABLE dbo.RELTD_EVENT CHECK CONSTRAINT ALL
--GO

--ALTER TABLE arch.EVENT CHECK CONSTRAINT ALL
--GO
